@import url('https://fonts.googleapis.com/css2?family=Wix+Madefor+Display:wght@400..800&display=swap');

@font-face {
    font-family: 'Times Now';
    src: url("../fonts/times-now-extralight.woff2") format("woff2"), url("../fonts/times-now-extralight.woff") format("woff");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Times Now';
    src: url("../fonts/times-now-extralight-italic.woff2") format("woff2"), url("../fonts/times-now-extralight-italic.woff") format("woff");
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Times Now';
    src: url("../fonts/times-now-semibold.woff2") format("woff2"), url("../fonts/times-now-semibold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
}

body {
    width: 100%;
    height: auto;
    margin: 0;
    background-color: #fff;
    color: #746b5f;
    font-size: .875rem;
    line-height: 1.875rem;
    font-family: "Wix Madefor Display", sans-serif;
    text-align: left;
    letter-spacing: 0;
}

*,
ul,
ol {
    margin: 0;
    padding: 0;
}

ul,
ol {
    list-style-type: none;
}

a {
    color: inherit;
    text-decoration: none;
}

a:hover,
a:focus {
    color: #666;
    outline: none;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #1F1F25;
    margin-top: 0;
    margin-bottom: 15px;
    font-family: "Times Now", serif;
    font-weight: 200;
    text-transform: uppercase;
}

p {
    /* color: #222; */
}

.bg-color1 {
    background-color: #00b9c2;
}

.bg-color2 {
    background-color: #727272;
}

.bg-color3 {
    background-color: #36454f;
}

.text-color1 {
    color: #01bac3 !important;
}

.text-color2 {
    color: #d4af37 !important;
}

.txt-hover:hover,
.txt-hover:focus {
    color: #a9a9a9;
}

.width-30 {
    width: 30%;
}

.width-40 {
    width: 40%;
}

.width-50 {
    width: 50%;
}

.width-70 {
    width: 70%;
}

.width-60 {
    width: 60%;
}

.flexbox {
    display: -webkit-box;
    display: flex;
}

.flexbox .element {
    height: 100%;
}

.call-us-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #e2e2e2
}

.mail-us-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #e2e2e2
}

.title-box p {
    color: #e2e2e2
}

.call-us-icon:hover,
.mail-us-icon:hover {
    color: #fff
}

.call-us-icon:hover p,
.mail-us-icon:hover p {
    color: #fff
}

.scroll {
    background-color: #36454F;
    color: #fff !important;
}

.header {
    background-color: #36454F;
    position: relative;
    z-index: 99;
    width: 100%;
    top: 0;
    left: 0;
}



.logo {
    display: inline-block;
    vertical-align: top;
    margin: 10px 0;
}

.logo img {
    width: 250px
}

.text-right {
    text-align: end;
}

.text-left {
    text-align: start;
}

.whatapp-icon {
    padding: 10px 18px;
    background-color: #25d366;
    color: #fff;
    display: inline-block;
    margin-left: 15px;
}


.header-icon-box i {
    font-size: 35px;
    padding-right: 15px;
}

.top-name {
    padding: 10px 15px;
    background-color: #2ea9e9;
}

.header-bottom {
    background: #01bac3;
}

.mobile-icons {
    display: none;
}


.home-parallax {
    position: relative;
    overflow: hidden;
    /*padding: 300px 0;*/
}

.home-parallax .container-fluid {
    position: relative;
    z-index: 9;
}

.sub-banner-overlay {
    background: rgb(32, 32, 32);
    background: linear-gradient(180deg, rgba(32, 32, 32, 0.40379901960784315) 29%, rgb(32 32 32 / 72%) 98%);
    width: 100%;
    height: 100%;
    position: absolute;
}

.home-slide {
    text-align: center;
    position: relative;
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}

.parallax-fixed {
    background-attachment: fixed;
}

.home-parallax h1 {
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px;
    margin-bottom: 20px;
}

.parallax-window {
    height: 500px;
    background: transparent;
    display: table;
    width: 100%;
}

.home-page .parallax-window {
    height: 100vh;
}


.mobile-menu {
    display: none;
}

.navigation {
    display: block;
    text-align: center;
}

.navigation>li {
    display: inline-block;
    vertical-align: top;
    position: relative;
}

.navigation li.dropdown>.dropdown-menu {
    opacity: 0;
    position: absolute;
    top: 130%;
    left: 0;
    width: 400px;
    z-index: 999;
    background-color: #263a7d;
    visibility: hidden;
    border-radius: 0;
    box-shadow: none;
    border: 0;
    padding: 0;
    margin: 0;
    border-bottom: 3px solid #9a9a9a;
    transition: all 500ms ease;
    display: block;
}

.navigation li.dropdown>.dropdown-menu li {
    border-bottom: 1px solid #e6e6e6;
    margin-right: 0;
}

.navigation li.dropdown>.dropdown-menu li:last-child {
    border-bottom: none;
}

.navigation li.dropdown>.dropdown-menu li a {
    background-color: #ffffff;
    padding: 8px 10px;
    color: #000;
    border-radius: 0;
    font-size: 15px;
    letter-spacing: .12em;
}

.navigation li.dropdown:hover>.dropdown-menu {
    top: 100%;
    opacity: 1;
    visibility: visible;
}

.navigation>li:first-child {
    display: none;
}

.navigation a {
    text-transform: uppercase;
    letter-spacing: .15em;
    overflow: hidden;
    position: relative;
    display: block;
    font-weight: 500;
    color: #fff;
    padding: 10px 35px;
    font-size: 16px;
    transition: all 500ms ease 0s;
    font-family: "EB Garamond", serif;
    font-weight: 400;
    font-style: normal;
}

.navigation>li.dropdown>a:after {
    font-family: "bootstrap-icons";
    content: "\F282";
    position: absolute;
    top: auto;
    right: 7px;
    font-size: 14px;
    transition: all 500ms ease 0s;
}

.navigation li:hover a,
.navigation li:focus a,
.navigation li.active a {
    color: #000;
}

.navigation li.dropdown>.dropdown-menu li a:hover,
.navigation li.dropdown>.dropdown-menu li a:focus,
.navigation li.dropdown>.dropdown-menu li.active a {
    color: #fff;
    background-color: #01bac3;
}

/* header sec end  */

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(1, 1);
    }

    to {
        -webkit-transform: scale(1.5, 1.5);
    }
}

@keyframes zoom {
    from {
        transform: scale(1, 1);
    }

    to {
        transform: scale(1.5, 1.5);
    }
}

.carousel-inner .carousel-item img {
    -webkit-animation: zoom 25s;
    animation: zoom 25s;
    /*height: 678px;*/
    padding: 0;
    width: 100%;
}

.slider-wrapper {
    position: relative;
}

.slider-wrapper .carousel-caption {
    position: absolute;
    right: 15%;
    bottom: auto;
    left: 15%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
}

.fs-70 {
    font-size: 70px;
}

.list1 li,
.list2 li,
.areas-list li {
    padding: 0px 0 15px 26px;
    position: relative;
}

.list1 li:before,
.list2 li:before,
.areas-list li:before {
    position: absolute;
    top: 0;
    left: 0;
    content: '\F133';
    font-family: "bootstrap-icons";
    font-size: 18px;
    color: #01bac3;
}

.areas-list li:before {
    content: '\F3E7';
}

.list2 li:before {
    color: #ca4421;
}

.list3 {
    margin-left: 16px;
}

.list3 li {
    list-style-type: decimal;
    padding-bottom: 18px;
}

.parallax {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.parallax .container,
.parallax .container-xxl,
.parallax .container-fluid,
.parallax .container-auto {
    position: relative;
    z-index: 1;
}

.overlap {
    position: relative;
}

.overlap:before,
.overlap1:before,
.overlap2:before {
    background-color: rgba(41, 42, 96, 0.85);
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.overlap1:before {
    background-color: rgb(0 0 0 / 66%);
}

.overlap2:before {
    background-color: rgb(55 57 60 / 80%);
}

.widget-title {
    font-size: 24px;
    font-weight: 600;
    color: #018859;
    margin-bottom: 20px;
}

.widget-title a:hover {
    color: #a9a9a9;
}

.footer-menu li a {
    position: relative;
    padding: 2px 0 2px 20px;
    display: inline-block;
    color: #fff;
}

.footer-menu li a:before {
    position: absolute;
    top: 2px;
    left: 0;
    content: '\F231';
    font-family: 'bootstrap-icons';
}

.footer-links {
    display: block;
    color: #fff;
}

.footer-menu li a:hover,
.footer-links a:hover {
    color: #000;
}
.arealist li {
    color: #fff;
}
.navigation li.dropdown>.dropdown-menu.child-dropdown {
    top: 0;
    left: 100%;
    padding: 15px;
}

.video-banner {
    height: 100vh
}

.video-banner .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(255, 255, 255);
    background: radial-gradient(circle, rgb(0 0 0 / 39%) 0%, rgb(0 0 0 / 20%) 100%);
}

.video-bg {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 1;
}

.video-bg video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.contentbg-box {
    color: #fff;
}

.wrapper__content {
    display: block;
    width: 100%;
    max-width: 640px;
    margin: 0 auto;
    padding: 30px 20px;
}

.wrapper__content p {
    color: #fff;
}

b,
strong {
    font-weight: bold;
}

.splitimg.image2 {
    margin-top: 150px;
}

.splitimg.image1 {
    margin-bottom: 150px;
}

.title--small {
    word-wrap: break-word;
    letter-spacing: 5px;
    font-size: 1rem;
    line-height: 1rem;
}

.btn-1,
.btn-3 {
    position: relative;
    display: inline-block;
    overflow: hidden;
    padding: 12px 30px;
    margin: 1rem auto;
    text-transform: uppercase;
    border: 1px solid #fff;
    color: #fff;
    transition: all 0.5s;
}

.btn-1:hover {
    color: #fff;
}

.btn-3 {
    border: 1px solid #01bac3;
    color: #fff;
    transition: 0.5s ease-in-out;
}

.btn-1:before,
.btn-3:before {
    content: "";
    position: absolute;
    top: 0;
    right: -50px;
    bottom: 0;
    left: 0;
    border-right: 50px solid transparent;
    border-bottom: 80px solid #01bac3;
    transform: translateX(-100%);
    box-sizing: border-box;
    transition: 0.5s ease-in-out;
}

.btn-3:before {
    transform: translateX(0);
    z-index: -1;
}

.btn-3:hover:before {
    color: #fff;
    border-right: 50px solid transparent;
    border-bottom: 80px solid #666;
    transform: translateX(-100%);
}

.btn-3:hover {
    color: #fff;
    border: 1px solid #fff;
}

.btn-1:hover:before {
    transform: translateX(0);
    z-index: -1;
    color: #fff;
}

.btn-default,
.btn-2 {
    position: relative;
    display: inline-block;
    letter-spacing: 2px;
    background: #01bac3;
    color: #fff;
    font-size: .875rem;
    font-weight: 500;
    line-height: 1em;
    text-transform: uppercase;
    border: none;
    padding: 17px 46px 17px 20px;
    transition: all 0.5s ease-in-out;
    overflow: hidden;
    z-index: 0;
}

.btn-2 {
    background: #222;
    color: #fff;
    padding: 17px 20px 17px 20px;
}

.btn-2:hover {
    background: #36454F;
    color: #fff;
}

.btn-default:hover {
    background: transparent;
    color: #fff;
}

.btn-default::before {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    width: 20px;
    height: 8px;
    background-image: url(../images/white-arrow.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
    transform: translate(-20px, -50%);
    transition: all 0.4s ease-in-out;
}

#contact-form .btn-default::before {
    display: none;
}

#contact-form .btn-default {
    padding: 17px 26px 17px 26px;
}

.btn-default:hover::before {
    transform: translate(-18px, -50%);
    background-image: url(../images/white-arrow.png);
}

.cwdesign-logo img {
    width: 200px;
}

.btn-default::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -15%;
    right: 0;
    width: 0;
    height: 106%;
    background: #000000;
    transform: skew(45deg);
    transition: all 0.4s ease-in-out;
    z-index: -1;
}

.wrapper__content .btn-default::after {
    background: #424242;
}

.btn-default:hover:after {
    width: 100%;
    transform: skew(0deg);
    left: 0;
}

.btn-default.btn-highlighted {
    background-color: #fff;
    color: red;
}

.btn-default.btn-highlighted:hover {
    color: #fff;
}

.btn-default.btn-highlighted::before {
    background-image: url(../images/arrow-accent.svg);
}

.btn-default.btn-highlighted:hover::before {
    filter: brightness(0) invert(1);
}

.btn-default.btn-highlighted::after {
    background-color: #000;
}

.portfolio-inner article .box-img {
    -webkit-clip-path: inset(0%);
    clip-path: inset(0%);
    display: block;
    position: relative;
    transition: all 0.5s cubic-bezier(0.67, 0, 0.285, 1);
}

.portfolio-inner article a {
    text-decoration: none;
}

.portfolio-inner article .entry-image {
    /* background-color: #f2efe9; */
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 100%;
    transition: all 0.6s ease;
}

.portfolio-inner article .entry-image:before {
    content: '';
    display: block;
    padding-top: 120%;
}

.portfolio-inner article .entry-image .overlay {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    opacity: 0;
    padding: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    transition: all 0.3s ease;
}

.portfolio-inner article .entry-image .overlay:before {
    border: 1px solid #f2efe9;
    content: '';
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    transition: all 0.3s ease;
    width: 100%;
}

.portfolio-inner article .entry-image .overlay h4 {
    color: #ffffff;
    margin: 0;
    text-align: center;
    font-weight: bold;
    background: rgb(0 0 0 / 85%);
    padding: 10px 12px;
}

.title--small {
    word-wrap: break-word;
    letter-spacing: 5px;
    font-size: 1rem;
    line-height: 1rem;
}

.text--shadow {
    text-shadow: 0px 0px 20px #000;
}

.portfolio-inner article .entry-text {
    padding: 15px 0 0 0;
}

.portfolio-inner article .entry-text h4 {
    line-height: 1.15;
    margin: 0;
}

.portfolio-inner article:hover .entry-image .overlay {
    opacity: 1;
    border: 5px solid #36454F;
}

.portfolio-inner article:hover .entry-image .overlay:before {
    height: calc(100% - 50px);
    width: calc(100% - 50px);
}

.heading_h2 {
    margin-bottom: 25px;
}

.title--medium-to-large {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
}

.article-class-services {
    margin-bottom: 35px;
    text-align: center;
}

.section-bg {
    background: #4e2d10;
    padding: 60px 20px;
    position: relative;
}

.center-image-wrapper {
    width: 380px;
    height: 380px;
    border-radius: 50%;
    background: white;
    padding: 8px;
    margin: 0 auto;
    position: relative;
    top: 6px;
    margin-bottom: 30px;
    z-index: 9;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    border: 6px solid #36454F;
}

.center-image-wrapper img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}

.feature-box1 {
    background: #fff;
    color: #fff;
    padding: 12px 25px;
    border-radius: 35px;
    display: flex;
    align-items: center;
    gap: 15px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
}

.feature-icon {
    background: #36454F;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px;
    color: #4e2d10;
    flex-shrink: 0;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
}

.feature-icon i {
    color: #fff;
}

.section-bg-half {
    position: relative;
}

.section-bg-half::before {
    position: absolute;
    content: '';
    background-color: #36454F;
    width: 100%;
    height: 60%;
    bottom: 0;
    left: 0;
    right: 0;
}

.feature-box1 {
    position: relative;
}

.choose-heading {
    font-size: 16px;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
}

.feature-box1 p {
    color: #000;
    margin-bottom: 0;
    line-height: 1.8;
}

.testimonial-box {
    background: #01bac3;
    padding: 0;
    display: flex;
    justify-content: center;
}

.testimonial-inner {
    max-width: 800px;
    position: relative;
    background: transparent;
    padding: 30px 45px;
}

.testimonial-inner::before {
    position: absolute;
    content: '';
    border: 2px solid #fff;
    background-color: #36454f;
    border-radius: 40px;
    padding: 40px 50px;
    width: 100%;
    height: 375px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.testimonial-text {
    text-align: center;
    margin: 0 auto 20px;
    color: #fff;
}

.quote-icon {
    font-size: 50px;
    color: #000;
    position: absolute;
    font-weight: bold;
}

.quote-icon.top {
    top: -72px;
    left: 30px;
    font-size: 90px;
    color: #36454F;
}

.quote-icon.bottom {
    bottom: -74px;
    right: 30px;
    font-size: 90px;
    rotate: 180deg;
    color: #fff;
}

.stars p {
    text-align: center;
    font-size: 17px;
    font-weight: 800;
    color: #fff;
    margin-bottom: 0;
}

.p-3.custompadd {
    padding: 30px 15px 100px 15px !important;
}

.testimonil-section,
.testimonil-inner-content {
    position: relative;
}

.testimonil-inner-content h4 {
    font-size: 20px;
    font-weight: bold;
}

.testimonil-section .owl-carousel .owl-nav button {
    position: absolute;
    top: 46%;
    border: 1px solid #000;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #000;
    background: #fff;
}

.testimonil-section .owl-carousel .owl-nav button:hover {
    background-color: #555555;
}

.testimonil-section .owl-carousel .owl-nav .owl-prev {
    left: -75px;
}

.testimonil-section .owl-carousel .owl-nav .owl-next {
    right: -75px;
}

.m-bt-70 {
    margin-bottom: 40px;
}

.socialicons-list li {
    display: inline-block;
}

.socialicons-list li a {
    color: #fff;
    font-size: 20px;
    margin-right: 10px;
}

.middlemogo img {
    width: 200px;
}

.footelist-link p {
    line-height: 23px;
}

footer a {
    color: #ffffff;
}

.footer-sec {
    background-color: #36454F;
}

footer .footer-bottom a,
footer .footer-bottom p {
    color: #fff;
    font-weight: 500;
}

.accreditations .w-40 {
    width: 110px;
}

.fomrinner {
    border: 1px solid #f7f7f7;
    box-shadow: rgba(136, 165, 191, 0.48) 6px 2px 16px 0px, rgb(108 108 108 / 80%) -6px -2px 16px 0px;
    background: #fff;
}

.image-anime {
    position: relative;
    overflow: hidden;
}

.image-anime:after {
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, .3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}

.image-anime:hover:after {
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
}

.reveal {
    position: relative;
    visibility: hidden;
    overflow: hidden;
}

.reveal img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transform-origin: left;
    transform-origin: left;
}

.submit-icon {
    display: none;
}

.submit-icon.rotating-show {
    display: inline-block;
    vertical-align: middle;
}

.title-with-lines {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 35px;
    position: relative;
}

.title-with-lines::before,
.title-with-lines::after {
    content: "";
    flex: 1;
    height: 1px;
    background-color: #fff;
    /* light grey line */
}

.title-with-lines h2 {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 0;
}



.title-with-lines-dark {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 35px;
    position: relative;
}

.title-with-lines-dark::before,
.title-with-lines-dark::after {
    content: "";
    flex: 1;
    height: 1px;
    background-color: #000;
    /* light grey line */
}

.title-with-lines-dark h2 {
    color: #000;
    text-transform: uppercase;
    margin-bottom: 0;
}

.feature-box {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 35px;
    padding: 20px;
    border-radius: 12px;
    background: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(8px);
    border: 1px solid rgba(255, 255, 255, 0.1);
    transition: 0.4s ease;
}

.feature-box:hover {
    transform: translateY(-6px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    border-color: rgba(255, 255, 255, 0.3);
}

.feature-box .icon {
    width: 65px;
    height: 65px;
    border-radius: 50%;
    background: #01bac3;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #111;
    font-size: 26px;
    flex-shrink: 0;
    box-shadow: 0 0 12px #01bac36e;
}

.feature-box h4 {
    margin: 0;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff
}

.feature-box p {
    margin: 5px 0 0;
    font-size: 14px;
    line-height: 1.5;
    opacity: 0.85;
}


@-webkit-keyframes rotating

/* Safari and Chrome */
    {
    from {
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotating {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.rotating {
    -webkit-animation: rotating 2s linear infinite;
    -moz-animation: rotating 2s linear infinite;
    -ms-animation: rotating 2s linear infinite;
    -o-animation: rotating 2s linear infinite;
    animation: rotating 2s linear infinite;
}

.w-70 {
    width: 70% !important
}

.whitepatch-section {
    position: relative;
    z-index: 1;
}

.whitepatch-section::before {
    position: absolute;
    content: '';
    width: 35%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: #01bac3;
    height: 100%;
    margin: 0 auto;
    z-index: 0;
}

.imgvertical {
    position: relative;
    padding: 15px;
}

.imgvertical::before {
    position: absolute;
    content: '';
    width: 96%;
    height: 96%;
    left: 24px;
    right: 0;
    bottom: 0;
    top: 24px;
    z-index: -1;
    background-color: #36454f91;
}

.boxwhite-content {
    border: 4px solid #dfdfdf;
    background-color: #fff;
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
    padding: 30px;
}

.inner-box1 {
    padding: 30px;
    box-shadow: rgb(255, 255, 255) 0px 0px 20px 0px;
}

.inner-box2 {
    padding: 30px;
    border: 2px dashed #fff;
}

.inner-box3 {
    padding: 30px;
    border: 2px dashed #01bac3;
}

.inner-box4 {
    padding: 30px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.info-box {
    position: relative;
    padding: 30px;
    border: 3px double #000;
}

.info-box:before {
    content: '';
    position: absolute;
    left: -14px;
    top: 12px;
    right: -14px;
    bottom: 12px;
    border: 3px double #000;
    z-index: -1;
}

.info-box2 {
    position: relative;
    padding: 30px;
    border: 3px double #fff;
}

.info-box2:before {
    content: '';
    position: absolute;
    left: -14px;
    top: 12px;
    right: -14px;
    bottom: 12px;
    border: 3px double #fff;
    z-index: -1;
}

.heading-h3 {
    text-transform: capitalize;
}

.contact-container {
    border: 2px solid #36454f;
    padding: 20px;
    display: flex;
    gap: 20px;
    justify-content: start;
    align-items: center;
}

.contact-icon {
    text-align: center;
    border: 5px solid #01bac3;
    background-color: #000000;
    box-sizing: border-box;
    color: #FFFFFF;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    line-height: 70px;
    font-size: 1.6em;
}

.site-map-list li {
    border-left: 1px solid #dfdfdf;
    padding: 10px 0 10px 30px;
    position: relative;
}

.site-map-list li:before {
    position: absolute;
    top: 20px;
    left: 0;
    width: 20px;
    height: 1px;
    background-color: #dfdfdf;
    content: '';
}

.site-map-list li>ul.child-menu {
    margin: 10px 0 10px 20px;
}

.area-box {
    padding: 15px 25px;
    background: #01bac3;
    color: #fff;
    display: block;
    text-align: center;
    margin-bottom: 15px;
}

.single-service-item {
    margin: 20px 0;
}

.box-style1 {
    padding: 20px;
    background-color: #f8f8f8;
    min-height: 300px;
}

.single-service-item .img-holder {
    overflow: hidden;
    position: relative;
}

.single-service-item .img-holder .img-responsive {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    width: 100%;
}

.single-service-item:hover .img-holder .img-responsive {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.single-service-item .img-holder .overlay {
    background-color: #36454fc5;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 450ms ease-out 0s;
    transition: all 450ms ease-out 0s;
    -webkit-transform: rotateY(180deg) scale(0.5, 0.5);
    transform: rotateY(180deg) scale(0.5, 0.5);
}

.single-service-item:hover .img-holder .overlay {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: rotateY(0deg) scale(1, 1);
    transform: rotateY(0deg) scale(1, 1);
}

.single-service-item .img-holder .overlay .box {
    display: table;
    height: 100%;
    width: 100%;
}

.single-service-item .img-holder .overlay .box .content {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 30px;
}

.single-service-item .img-holder .overlay .box .content a i {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    border-radius: 50%;
    color: #ffffff;
    display: inline-block;
    font-size: 20px;
    height: 45px;
    line-height: 48px;
    transition: all 500ms ease 0s;
    width: 45px;
}

.single-service-item .img-holder .overlay .box .content a:hover i {
    background: #9a9a9a;
}

.partner-card {
    border: 1px solid #4e5f6a;
    margin: 5px
}

.reservations {
    display: flex;
    align-items: center;
    margin: 10px 0;
}

.reservations .text a {
    font-size: 27px;
    color: #4a4a4a;
    letter-spacing: -1px;
}

.color-1 {
    color: #fff !important;
}

.reservations .icon {
    position: relative;
    /*transform: rotate(32deg);*/
    top: 3px;
}

.reservations .text {
    padding-left: 15px;
}

.reservations .text p {
    font-size: 15px;
    margin: 0;
}

.reservations .icon span {
    font-size: 40px;
    color: #4a4a4a;
}

.addresscontact {
    position: relative;
    background: #00B8C4;
    padding: 45px;
    /* margin-bottom: -75px; */
}

.subtitle {
    font-size: 15px;
    font-family: 'avenirbook';
    font-weight: 400;
    color: #1F1F1F;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 6px;
    margin-bottom: 5px;
}

.mb-30 {
    margin-bottom: 30px !important;
}

/* col-xxl */
@media (min-width: 1701px) and (max-width:1820px) {
    /*.navigation a {
        padding: 0px 12px;
        font-size: 15px;
    }*/

    .logo {
        max-width: 260px;
    }
}

@media (min-width: 1401px) and (max-width:1699px) {

    .logo {
        max-width: 260px;
    }
}

/* col-xl */
@media (min-width: 1200px) and (max-width:1400px) {
    /*.navigation a {
        padding: 0 30px;
        font-size: 14px;
    }*/

    .splitimg img {
        height: 100%;
        object-fit: cover;
    }

    .splitimg.image1 {
        margin-bottom: 130px;
    }

    .splitimg.image2 {
        margin-top: 130px;
    }

    .feature-box {
        align-items: start;
    }

    .accreditations .w-40 {
        width: 90px;
    }
}

/* col-lg */
@media (min-width: 992px) and (max-width:1200px) {
    /*.navigation a {
        padding: 0 30px;
        font-size: 13px;
    }*/

    .splitimg img {
        height: 100%;
        object-fit: cover;
    }

    .splitimg.image1 {
        margin-bottom: 130px;
    }

    .splitimg.image2 {
        margin-top: 130px;
    }
}

/*for mobile to small tab */
@media (min-width: 220px) and (max-width:991px) {
    .header {
        position: relative;
        width: auto;
        top: auto;
    }

    .mobile-menu {
        display: table;
        font-size: 20px;
        background: #000;
        padding: 8px 20px;
        color: #fff;
        cursor: pointer;
        margin: 0 auto;
        text-align: left;
    }

    .mobile-menu i {
        float: right;
    }

    .headerpart1 {
        display: none;
    }

    .headerpart2 {
        display: block;
        background: #727272;
    }

    .navigation {
        display: block;
        text-align: left;
    }

    .jLKkbH,
    .iCcBam {
        z-index: 9 !important;
    }

    .nav-wrapper {
        position: fixed;
        top: 0;
        right: -300px;
        width: 255px;
        height: 100%;
        overflow-x: scroll;
        z-index: 999;
        border-radius: 0;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
        background-color: #221e1f;
        padding: 0;
    }

    .navigation {
        text-align: left;
    }

    .nav-wrapper.open {
        right: 0;
    }

    .navigation>li {
        display: block;
        margin: 0;
        border-bottom: 1px solid #333;
    }

    .navigation>li:first-child {
        display: block;
    }

    .navigation>li:before {
        display: none;
    }

    .navigation li a {
        padding: 10px 20px;
        color: #fff;
        text-transform: none;
    }

    .navigation li:hover>a,
    .navigation li:focus>a,
    .navigation li.active>a {
        background-color: #01bac3;
        color: #ffffff;
    }

    .navigation>li.dropdown>a:after {
        right: 20px;
    }

    .navigation li.dropdown>.dropdown-menu,
    .navigation li.dropdown:hover>.dropdown-menu {
        position: static;
        top: 0;
        visibility: visible;
        opacity: 1;
        width: 100%;
        float: none;
    }

    .navigation li.dropdown>.dropdown-menu li a {
        padding: 10px 10px 10px 30px;
    }

    .fixed-top {
        position: static;
    }

    .navigation a {
        margin: 0;
        font-size: 16px;
    }

    .splitimg.image2 {
        margin-top: 0;
    }

    .wrapper__content {
        max-width: 100%;
    }

    .testimonial-box {
        display: block;
    }

    .testimonial-inner {
        max-width: 100%;
        padding: 20px 50px;
    }

    .feature-box {
        align-items: start;
    }

    .testimonil-section .owl-carousel .owl-nav .owl-prev {
        left: -65px;
    }

    .testimonil-section .owl-carousel .owl-nav .owl-next {
        right: -65px;
    }

    .video-banner {
        height: auto;
        background-color: #36454f;
    }

    .video-bg {
        position: relative;
        width: 100%;
        height: auto;
        z-index: 2;
    }

    .navigation li a span {
        color: #fff;
    }

    .header-top {
        padding: 20px;
    }

    .splitimg.image1 {
        margin-bottom: 0;
    }

    .imgvertical {
        padding: 0;
    }



}

/* col-md */
@media (min-width: 768px) and (max-width:991px) {
    .head-logo {
        order: 2;
    }

    .parallax-window {
        height: 400px;
    }
    .testimonial-inner:before{
        height:310px;
    }

}

/* for all mobile */
@media (min-width: 220px) and (max-width:767px) {
    .testimonial-inner::before {
        display: none;
    }

    .testimonial-inner {
        background: #36454F;
    }

    .testimonil-section .owl-carousel .owl-nav button {
        position: static;
    }

    .p-3.custompadd {
        padding: 30px 15px 30px 15px !important;
    }

    .m-bt-70 {
        margin-bottom: 30px;
    }

    .quote-icon.top {
        top: -23px;
        left: 0;
        font-size: 47px;
    }

    .quote-icon.bottom {
        bottom: -17px;
        right: 0;
        font-size: 47px;
        rotate: 180deg;
    }

    .section-bg-half::before {
        height: 85%;
    }

    .feature-box1 {
        flex-direction: column;
        text-align: center;
    }

    .feature-icon,
    .feature-box p {
        margin: 0 auto;
    }

    .head-call {
        order: 0;
    }

    .home-parallax h1 {
        font-size: 28px;
        line-height: 35px;
    }

    .parallax-window {
        height: 300px;
    }

    .testimonial-inner::before {
        height: 312px !important;
        top: 50% !important;
    }

}

/* col-sm  */
@media (min-width: 576px) and (max-width:767px) {
    .head-logo {
        order: 2;
    }
}

/* col-xs */
@media (min-width: 220px) and (max-width:575px) {
    .center-image-wrapper {
        width: auto;
        height: auto;
    }

    .testimonial-inner {
        padding: 20px 25px;
    }

    .head-call {
        display: none;
    }

    .head-mail {
        display: none;
    }

    .head-logo {
        order: 2;
    }

    .header-top {
        padding: 10px;
    }

    .mobile-icons {
        display: block;
        text-align: center;
    }

    .mobile-icons i {
        font-size: 25px;
        margin: 5px;
        color: #e2e2e2
    }

    .mobile-iconsi:hover {
        color: #fff
    }

    .feature-box {
        margin-bottom: 25px;
        padding: 15px 10px;
    }

    .feature-box h4 {
        font-size: 15px;
    }

    .feature-box .icon {
        width: 45px;
        height: 45px;
    }

    .feature-box .icon img {
        width: 30px
    }

    .title-with-lines,
    .title-with-lines-dark {
        gap: 10px;
    }

    .w-70 {
        width: 100%
    }

    .boxwhite-content {
        padding: 15px;
    }

    .contact-icon {
        display: none;
    }

    .reservations .text a {
        font-size: 18px;
    }
    .addresscontact{
        padding:20px
    }

}